Bug 971886 - typo in georgian fontconfig file
Summary: typo in georgian fontconfig file
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-noto-fonts (Show other bugs)
(Show other bugs)
Version: 19
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 13:40 UTC by Bill Nottingham
Modified: 2014-03-17 03:33 UTC (History)
5 users (show)

Fixed In Version: google-noto-fonts-20130411-5.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-03 01:39:14 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2013-06-07 13:40:48 UTC
Description of problem:

On install:
Fontconfig error: "/etc/fonts/conf.d/66-google-noto-sans-georgian.conf", line 21: mismatched tag

That line says:
   <family>Noto Serif Georgian/family>
instead of
  <family>Noto Serif Georgian</family>

Version-Release number of selected component (if applicable):

google-noto-serif-georgian-fonts-20130411-3.fc19.noarch

How reproducible:

100%

Steps to Reproduce:
1. Install the georgian fonts

Comment 1 Fedora Update System 2013-06-10 06:54:57 UTC
google-noto-fonts-20130411-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/google-noto-fonts-20130411-4.fc19

Comment 2 Fedora Update System 2013-06-10 14:38:03 UTC
Package google-noto-fonts-20130411-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing google-noto-fonts-20130411-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10463/google-noto-fonts-20130411-4.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-06-18 06:21:57 UTC
google-noto-fonts-20130411-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 holmja 2013-06-21 14:27:49 UTC
I have google-noto-serif-georgian-fonts-20130411-4.fc19 installed on my computer and it still contains the error described by Bill Nottingham.

Comment 5 Bill Nottingham 2013-06-21 15:17:38 UTC
Reopening. It seemed fixed when I tested it, but a fresh install of the package listed in comment #4 does show the error.

Comment 6 Parag Nemade 2013-06-24 05:54:50 UTC
I just installed this package and got

Running transaction
  Installing : google-noto-sans-georgian-fonts-20130411-3.fc19.noarch                                                                                                       1/1 
Fontconfig error: "/etc/fonts/conf.d/66-google-noto-sans-georgian.conf", line 21: mismatched tag

so, this configuration file need to be fixed again.

Comment 7 Fedora Update System 2013-06-24 06:29:12 UTC
google-noto-fonts-20130411-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/google-noto-fonts-20130411-5.fc19

Comment 8 Pravin Satpute 2013-06-24 06:30:58 UTC
Earlier we fixed issues with Georgian Sans package but missed Georgian Serif package. Done fix.

Comment 9 Fedora Update System 2013-06-24 18:51:41 UTC
Package google-noto-fonts-20130411-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing google-noto-fonts-20130411-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11617/google-noto-fonts-20130411-5.fc19
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2013-07-03 01:39:14 UTC
google-noto-fonts-20130411-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.